createSPlot {iSPlot} | R Documentation

## Creates an interactive scatterplot

### Description

The createSPlot function will provide the same functionality as choosing the Plot Data menu item from the Display menu on the control window. Before creating a scatterplot, the data must be loaded using either the loadData or loadFile functions. Only the active model (MVC) can be plotted.

### Usage

    createSPlot(varx, vary, rowNames = "")

### Arguments

`varx` | the variable (column) name for the x axis
`vary` | the variable (column) name for the y axis
`rowNames` | the row names to display (only use this parameter if the user wants to plot a subset of the data)

### Author(s)

Elizabeth Whalen

### See Also

`loadData`, `loadFile`, `createSpreadsheet`

### Examples

      if (interactive())
      {
        loadData("USArrests")
        setActiveMVC("USArrests")
        createSPlot(varx="Murder", vary="Assault")
      }

[Package iSPlot version 1.12.0 Index]